@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url("https://fonts.googleapis.com/css?family=Roboto:400,700,500,600|Raleway:700|Poppins:400,600");
/* The following line is used to measure usage of this code in production. For more info see our usage billing page */
@import url("https://px.animaapp.com/642593faf4821ac823558126.642593fc8800ea9a4eaa09ea.7KYmFMK.hcp.png");



.screen a {
  display: contents;
  text-decoration: none;
}

.container-center-horizontal {
  display: flex;
  flex-direction: row;
  justify-content: center;
  pointer-events: none;
  width: 100%;
}

.container-center-horizontal > * {
  flex-shrink: 0;
  pointer-events: auto;
}

.overlay-base {
  display: none;
  height: 100%;
  opacity: 0;
  position: fixed;
  top: 0;
  width: 100%;
}

.overlay-base.animate-appear {
  align-items: center;
  animation: reveal 0.3s ease-in-out 1 normal forwards;
  display: flex;
  flex-direction: column;
  justify-content: center;
  opacity: 0;
}

.overlay-base.animate-disappear {
  animation: reveal 0.3s ease-in-out 1 reverse forwards;
  display: block;
  opacity: 1;
  pointer-events: none;
}

.overlay-base.animate-disappear * {
  pointer-events: none;
}

@keyframes reveal {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.align-self-flex-center {
  align-self: flex-center;
}

input:focus {
  outline: none;
}

.hidden,
.hidden * {
  pointer-events: none;
  visibility: hidden;
}

* {
  box-sizing: border-box;
}

.social {
  align-items: flex-start;
  display: flex;
}

.title-container {
  height: 31px;
  position: relative;
  width: 347px;
}

.underline_-title {
  height: 11px;
  left: 200px;
  position: absolute;
  top: 20px;
  width: 139px;
}

.sme-startup-founders {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 12px;
  position: relative;
  width: fit-content;
}

.group-239636 {
  display: flex;
  flex-direction: column;
  gap: 11.5px;
  height: 153px;
  margin-right: -17.00px;
  margin-top: -5.83px;
  min-width: 217px;
  position: relative;
}

.tion {
  cursor: pointer;
  letter-spacing: 0;
  line-height: 16.0px;
  margin-left: 0;
  margin-top: 17px;
  min-height: 16px;
  white-space: nowrap;
}

.flex {
  align-items: center;
  display: flex;
}

.sme-valuation-3 {
  cursor: pointer;
  height: 18px;
  letter-spacing: 0;
  line-height: 18px;
  margin-top: 12px;
  white-space: nowrap;
  width: 79px;
}

.sme-valuation-5 {
  cursor: pointer;
  height: 24px;
  letter-spacing: 0;
  line-height: 24px;
  margin-top: 16px;
  white-space: nowrap;
  width: 105px;
}

.navbar-link-5 {
  cursor: pointer;
}

.navbar-link-4 {
  cursor: pointer;
}

.measuring-business-value-made-easy {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 12px;
  position: relative;
  width: fit-content;
}

.group-239632 {
  display: flex;
  flex-direction: column;
  gap: 3.4px;
  height: 61.03px;
  margin-left: 37px;
  width: 288px;
}

.frame-239637 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 16px;
  height: 797.33px;
  margin-left: 13px;
  position: relative;
  width: 334.67px;
}

.x-pricing {
  height: 390.67px;
  margin-right: -8.00px;
  min-width: 342.67px;
  position: relative;
}

.select-plan-btn {
  align-items: flex-start;
  align-self: center;
  background-color: var(--white);
  border: 0.67px solid;
  border-color: var(--gray-nurse);
  border-radius: 5.33px;
  cursor: pointer;
  display: flex;
  height: 35px;
  margin-right: 2.0px;
  margin-top: 21px;
  min-width: 231px;
  padding: 10.0px 88.0px;
}

.additional-drafts {
  letter-spacing: 0;
  line-height: normal;
  margin-left: 3.33px;
  min-height: 14px;
  opacity: 0.5;
}

.additional-btn {
  align-items: flex-start;
  align-self: center;
  background-color: var(--mainsecondcolor);
  border-radius: 5.33px;
  cursor: pointer;
  display: flex;
  height: 35px;
  margin-right: 2.0px;
  margin-top: 21px;
  min-width: 231px;
  padding: 10.7px 88.7px;
}

.additional-drafts-1 {
  letter-spacing: 0;
  line-height: normal;
  margin-left: 3.33px;
  min-height: 14px;
  opacity: 0.5;
}

.navbar-link-2 {
  cursor: pointer;
}

.highlight_05-3 {
  left: 0;
  top: 0;
}

.feature-01-4 {
  display: flex;
  gap: 12px;
  margin-left: 4.0px;
  margin-top: 19px;
  /* width: 301px; */
}

.feature-02-4 {
  display: flex;
  gap: 12px;
  margin-left: 4.0px;
  margin-top: 12px;
  width: 296px;
}

.feature-03-4 {
  display: flex;
  gap: 12px;
  margin-left: 4.0px;
  margin-top: 12px;
  /* width: 266px; */
}

.feature-04-4 {
  display: flex;
  gap: 12px;
  margin-left: 4.0px;
  margin-top: 12px;
  /* width: 267px; */
}

.feature-05-4 {
  display: flex;
  gap: 12px;
  margin-left: 4.0px;
  margin-top: 12px;
  /* width: 228px; */
}

.feature-06-4 {
  display: flex;
  gap: 12px;
  margin-left: 4.0px;
  margin-top: 12px;
  width: 299px;
}

.additional-drafts-2 {
  letter-spacing: 0;
  line-height: normal;
  margin-left: 4.0px;
  min-height: 16px;
  opacity: 0.5;
}

.navbar-link-our-services-1 {
  letter-spacing: 0;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  width: fit-content;
}

.highlight_05-4 {
  left: 958px;
  top: 5px;
}

.highlight_05-5 {
  left: 0;
  top: 0;
}

.group-239632-3 {
  display: flex;
  flex-direction: column;
  gap: 6px;
  height: 92px;
  margin-left: 17.0px;
  width: 431px;
}

.feature-01-5 {
  display: flex;
  gap: 16px;
  margin-left: 6px;
  margin-top: 25px;
  width: 400px;
}

.feature-02-5 {
  display: flex;
  gap: 16px;
  margin-left: 6px;
  margin-top: 16px;
  width: 394px;
}

.feature-03-5 {
  display: flex;
  gap: 16px;
  margin-left: 6px;
  margin-top: 16px;
  width: 353px;
}

.feature-04-5 {
  display: flex;
  gap: 16px;
  margin-left: 6px;
  margin-top: 16px;
  width: 355px;
}

.feature-05-5 {
  display: flex;
  gap: 16px;
  margin-left: 6px;
  margin-top: 16px;
  width: 303px;
}

.feature-06-5 {
  display: flex;
  gap: 16px;
  margin-left: 6px;
  margin-top: 16px;
  width: 398px;
}

.select-plan-btn-3 {
  align-items: flex-start;
  align-self: center;
  background-color: var(--white);
  border: 1px solid;
  border-color: var(--gray-nurse);
  border-radius: 8px;
  cursor: pointer;
  display: flex;
  height: 52px;
  margin-right: 2.0px;
  margin-top: 32px;
  min-width: 346px;
  padding: 15px 132px;
}

.additional-drafts-3 {
  letter-spacing: 0;
  line-height: normal;
  margin-left: 6px;
  min-height: 21px;
  opacity: 0.5;
}

.additional-btn-3 {
  align-items: flex-start;
  align-self: center;
  background-color: var(--mainsecondcolor);
  border-radius: 8px;
  cursor: pointer;
  display: flex;
  height: 52px;
  margin-right: 2.0px;
  margin-top: 32px;
  min-width: 346px;
  padding: 16px 133px;
}

.vuesaxlineartick-circle-4 {
  height: 18px;
  width: 18px;
}

.select-plan-4 {
  letter-spacing: 0;
  line-height: normal;
  min-height: 19px;
}

.input-your-email-address::placeholder {
  color: #91919199;
}

.span1 {
  color: var(--blue);
  font-weight: 600;
  text-decoration: underline;
}

.input-your-email-address-1::placeholder {
  color: #91919199;
}

.span1-1 {
  color: var(--blue);
  font-weight: 600;
  text-decoration: underline;
}

.input-your-email-address-2::placeholder {
  color: #91919199;
}

.span1-2 {
  color: var(--blue);
  font-weight: 600;
  text-decoration: underline;
}

.input-your-email-address-3::placeholder {
  color: #91919199;
}

.span1-3 {
  color: var(--blue);
  font-weight: 600;
  text-decoration: underline;
}









